.blog {
    padding: 20px;
    background-color: #eee;
      .content {
         padding: 20px;
         background-color: #fff;
         font-family: Roboto;
         font-weight: 300;
         font-stretch: normal;
         font-style: normal;
         line-height: 1.69;
         font-size: 13px;
         letter-spacing: normal;
      }
      .title {
          font-size: 18px;
          line-height: 1.44;
          color: #000000;
          margin-bottom: 13px;
      }
      .description {
          color: #9c9c9c;
          margin-bottom: 13px;
      }
      .devider {
          width: calc(100% + 40px);
          height: 1px;
          background-color: #9c9c9c;
          margin: 0 -20px 20px;
      }
      .details {
          display: flex;
          color: #9a9a9a;
          i {
              margin-right: 4px;
          }
      }
      .comments {
          margin: 0 20px 0 0;
          white-space: nowrap;
      }
      .calendar {
          white-space: nowrap;
      }
  }
  iframe {
      display: block;
  }